RubyGems Navigation menu

emmy-le 0.4

EventMachine-based framework

Versões:

  1. 0.4 - November 10, 2016 (4,5 KB)
  2. 0.2.7 - May 19, 2015 (4,5 KB)
  3. 0.2.3 - May 10, 2015 (4,5 KB)
  4. 0.2.2 - May 03, 2015 (4,5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.12
  • rake ~> 10
  • rspec ~> 3
  • Donos:

    Autores:

    • Maksim V.

    SHA 256 checksum:

    27ffe6f7a74aea7d65f63b2f2ada951afe2fb44aae7f67c980cec663aa5baad4

    Total de downloads 8.454

    Desta versão 2.072

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2.2

    Versão Requerida do RubyGems: >= 2.3.0

    Links: